Author Posts

August 1, 2016 at 7:45 am

While using Exchange Server 2016 I can't update to WMF5. Is there a way to update the LCM to 2.0? What way would you suggest to deploy a config using a WMF5 pull Server?

August 1, 2016 at 12:16 pm

You can't update the LCM independently, no. However, there's no problem having a v5 pull server with v4 nodes.